/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* === end of the css reset === */


body {
  background: url('texture-5.jpg');
  padding: 20px;
}

#main-container {
  margin: 0 auto;
  width: 960px;
  position: relative;
}

#warning {
  background-color: red;
  display: none;
  margin: 0 auto;
  position: relative;
  opacity: .8;
  padding: 24px;
  z-index: 99;
}

#warning p {
  color: #fff;
  font-family: patua-one, sans-serif;
  font-size: 24px;
  text-align: center;
}

h1 {
  color: #fff;
  font-family: patua-one, sans-serif;
  margin-bottom: 10px;
  text-align: center;
  font-size: 72px;
  text-shadow: 3px 3px 6px rgba(0,0,0,1);
}

h2 {
  color: #333;
  font-family: patua-one, sans-serif;
  font-size: 36px;
  text-align: center;
  margin-bottom: 40px;
}

.container {
  height: 300px;
  -webkit-perspective: 800px;
  -o-perspective: 800px;
  -ms-perspective: 800px;
  -moz-perspective: 800px;
  perspective: 800px;
  margin-bottom: 40px;
  position: absolute;
  width: 214px;
}

.card {
  height: 100%;
  position: absolute;
  -webkit-transition: -webkit-transform .5s;
  -o-transition: -o-transform .5s;
  -ms-transition: -ms-transform .5s;
  -moz-transition: -moz-transform .5s;
  transition: transform .5s;

  -webkit-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  width: 100%;
}

.card figure {
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 12px;
  box-shadow:  3px 3px 6px rgba(0,0,0,.5);
  display: block;
  height: 100%;
  padding: 0;
  position: absolute;
  width: 100%;
}

.card .back {
  background-image: url('card-back.jpg');
}

.card .front {
  -webkit-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}

.card.flipped {
  -webkit-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  -ms-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}

#inputLine {
  font-family: patua-one, sans-serif;
  font-size: 36px;
  margin-top: 400px;
  opacity: .6;
  text-align: center;
}

#inputLine button {
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-family: patua-one, sans-serif;
  font-size: 36px;
  padding: 6px 12px;
}

#inputLine button:hover {
  background-color: red;
}

.position1 {
  left: 0;
}

.position2 {
  left: 370px;
}

.position3 {
  left: 740px;
}

.ace {
  background-image: url('ace-heart.png');
}

.queen {
  background-image: url('queen-diamond.png');
}

.king {
  background-image: url('king-spade.png');
}